[Qgis-developer] Unable to import qgis.core on OS X

Luca Mandolesi mandoluca at gmail.com
Sat Feb 7 10:50:02 EST 2009

Sorry! I've tried the new qgis but I receive this message from plugin:

    from psycopg2 import *
ImportError: No module named psycopg2

But I have psycopg2 installed.

I work under mac os x 10.5 Leopard but this error don't happen with qgis1.0
for tiger.

Also, If you call sys.argv, python whithin qgis don't see the method
argv.Very very strange problem for me.

Bye bye

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.osgeo.org/pipermail/qgis-developer/attachments/20090207/664c9240/attachment.html

More information about the Qgis-developer mailing list